*,
::before,
::after {
    --tw-border-spacing-x:0;
    --tw-border-spacing-y:0;
    --tw-translate-x:0;
    --tw-translate-y:0;
    --tw-rotate:0;
    --tw-skew-x:0;
    --tw-skew-y:0;
    --tw-scale-x:1;
    --tw-scale-y:1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness:proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width:0px;
    --tw-ring-offset-color:#fff;
    --tw-ring-color:rgb(59 130 246 / 0.5);
    --tw-ring-offset-shadow:0 0 #0000;
    --tw-ring-shadow:0 0 #0000;
    --tw-shadow:0 0 #0000;
    --tw-shadow-colored:0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: ;
    --tw-contain-size: ;
    --tw-contain-layout: ;
    --tw-contain-paint: ;
    --tw-contain-style:
}
::backdrop {
    --tw-border-spacing-x:0;
    --tw-border-spacing-y:0;
    --tw-translate-x:0;
    --tw-translate-y:0;
    --tw-rotate:0;
    --tw-skew-x:0;
    --tw-skew-y:0;
    --tw-scale-x:1;
    --tw-scale-y:1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness:proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width:0px;
    --tw-ring-offset-color:#fff;
    --tw-ring-color:rgb(59 130 246 / 0.5);
    --tw-ring-offset-shadow:0 0 #0000;
    --tw-ring-shadow:0 0 #0000;
    --tw-shadow:0 0 #0000;
    --tw-shadow-colored:0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: ;
    --tw-contain-size: ;
    --tw-contain-layout: ;
    --tw-contain-paint: ;
    --tw-contain-style:
}
/* ! tailwindcss v3.4.17 | MIT License | https://tailwindcss.com */*,
                                                                   ::after,
                                                                   ::before {
                                                                       box-sizing:border-box;
                                                                       border-width:0;
                                                                       border-style:solid;
                                                                       border-color:#e5e7eb
                                                                   }
::after,
::before {
    --tw-content:''
}
:host,
html {
    line-height:1.5;
    -webkit-text-size-adjust:100%;
    -moz-tab-size:4;
    tab-size:4;
    font-family:ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-feature-settings:normal;
    font-variation-settings:normal;
    -webkit-tap-highlight-color:transparent
}
body {
    margin:0;
    line-height:inherit
}
hr {
    height:0;
    color:inherit;
    border-top-width:1px
}
abbr:where([title]) {
    -webkit-text-decoration:underline dotted;
    text-decoration:underline dotted
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-size:inherit;
    font-weight:inherit
}
a {
    color:inherit;
    text-decoration:inherit
}
b,
strong {
    font-weight:bolder
}
code,
kbd,
pre,
samp {
    font-family:ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    font-feature-settings:normal;
    font-variation-settings:normal;
    font-size:1em
}
small {
    font-size:80%
}
sub,
sup {
    font-size:75%;
    line-height:0;
    position:relative;
    vertical-align:baseline
}
sub {
    bottom:-.25em
}
sup {
    top:-.5em
}
table {
    text-indent:0;
    border-color:inherit;
    border-collapse:collapse
}
button,
input,
optgroup,
select,
textarea {
    font-family:inherit;
    font-feature-settings:inherit;
    font-variation-settings:inherit;
    font-size:100%;
    font-weight:inherit;
    line-height:inherit;
    letter-spacing:inherit;
    color:inherit;
    margin:0;
    padding:0
}
button,
select {
    text-transform:none
}
button,
input:where([type=button]),
input:where([type=reset]),
input:where([type=submit]) {
    -webkit-appearance:button;
    background-color:transparent;
    background-image:none
}
:-moz-focusring {
    outline:auto
}
:-moz-ui-invalid {
    box-shadow:none
}
progress {
    vertical-align:baseline
}
::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
    height:auto
}
[type=search] {
    -webkit-appearance:textfield;
    outline-offset:-2px
}
::-webkit-search-decoration {
    -webkit-appearance:none
}
::-webkit-file-upload-button {
    -webkit-appearance:button;
    font:inherit
}
summary {
    display:list-item
}
blockquote,
dd,
dl,
figure,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
pre {
    margin:0
}
fieldset {
    margin:0;
    padding:0
}
legend {
    padding:0
}
menu,
ol,
ul {
    list-style:none;
    margin:0;
    padding:0
}
dialog {
    padding:0
}
textarea {
    resize:vertical
}
input::placeholder,
textarea::placeholder {
    opacity:1;
    color:#9ca3af
}
[role=button],
button {
    cursor:pointer
}
:disabled {
    cursor:default
}
audio,
canvas,
embed,
iframe,
img,
object,
svg,
video {
    display:block;
    vertical-align:middle
}
img,
video {
    max-width:100%;
    height:auto
}
[hidden]:where(:not([hidden=until-found])) {
    display:none
}
[type='text'],
input:where(:not([type])),
[type='email'],
[type='url'],
[type='password'],
[type='number'],
[type='date'],
[type='datetime-local'],
[type='month'],
[type='search'],
[type='tel'],
[type='time'],
[type='week'],
[multiple],
textarea,
select {
    -webkit-appearance:none;
    appearance:none;
    background-color:#fff;
    border-color:#6b7280;
    border-width:1px;
    border-radius:0px;
    padding-top:0.5rem;
    padding-right:0.75rem;
    padding-bottom:0.5rem;
    padding-left:0.75rem;
    font-size:1rem;
    line-height:1.5rem;
    --tw-shadow:0 0 #0000;
}
[type='text']:focus,
input:where(:not([type])):focus,
[type='email']:focus,
[type='url']:focus,
[type='password']:focus,
[type='number']:focus,
[type='date']:focus,
[type='datetime-local']:focus,
[type='month']:focus,
[type='search']:focus,
[type='tel']:focus,
[type='time']:focus,
[type='week']:focus,
[multiple]:focus,
textarea:focus,
select:focus {
    outline:2px solid transparent;
    outline-offset:2px;
    --tw-ring-inset:var(--tw-empty,/*!*/ /*!*/);
    --tw-ring-offset-width:0px;
    --tw-ring-offset-color:#fff;
    --tw-ring-color:#2563eb;
    --tw-ring-offset-shadow:var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
    --tw-ring-shadow:var(--tw-ring-inset) 0 0 0 calc(1px + var(--tw-ring-offset-width)) var(--tw-ring-color);
    box-shadow:var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow);
    border-color:#2563eb
}
input::placeholder,
textarea::placeholder {
    color:#6b7280;
    opacity:1
}
::-webkit-datetime-edit-fields-wrapper {
    padding:0
}
::-webkit-date-and-time-value {
    min-height:1.5em;
    text-align:inherit
}
::-webkit-datetime-edit {
    display:inline-flex
}
::-webkit-datetime-edit,
::-webkit-datetime-edit-year-field,
::-webkit-datetime-edit-month-field,
::-webkit-datetime-edit-day-field,
::-webkit-datetime-edit-hour-field,
::-webkit-datetime-edit-minute-field,
::-webkit-datetime-edit-second-field,
::-webkit-datetime-edit-millisecond-field,
::-webkit-datetime-edit-meridiem-field {
    padding-top:0;
    padding-bottom:0
}
select {
    background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 20 20'%3e%3cpath stroke='%236b7280' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5' d='M6 8l4 4 4-4'/%3e%3c/svg%3e");
    background-position:right 0.5rem center;
    background-repeat:no-repeat;
    background-size:1.5em 1.5em;
    padding-right:2.5rem;
    print-color-adjust:exact
}
[multiple],
[size]:where(select:not([size="1"])) {
    background-image:initial;
    background-position:initial;
    background-repeat:unset;
    background-size:initial;
    padding-right:0.75rem;
    print-color-adjust:unset
}
[type='checkbox'],
[type='radio'] {
    -webkit-appearance:none;
    appearance:none;
    padding:0;
    print-color-adjust:exact;
    display:inline-block;
    vertical-align:middle;
    background-origin:border-box;
    -webkit-user-select:none;
    user-select:none;
    flex-shrink:0;
    height:1rem;
    width:1rem;
    color:#2563eb;
    background-color:#fff;
    border-color:#6b7280;
    border-width:1px;
    --tw-shadow:0 0 #0000
}
[type='checkbox'] {
    border-radius:0px
}
[type='radio'] {
    border-radius:100%
}
[type='checkbox']:focus,
[type='radio']:focus {
    outline:2px solid transparent;
    outline-offset:2px;
    --tw-ring-inset:var(--tw-empty,/*!*/ /*!*/);
    --tw-ring-offset-width:2px;
    --tw-ring-offset-color:#fff;
    --tw-ring-color:#2563eb;
    --tw-ring-offset-shadow:var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
    --tw-ring-shadow:var(--tw-ring-inset) 0 0 0 calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color);
    box-shadow:var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow)
}
[type='checkbox']:checked,
[type='radio']:checked {
    border-color:transparent;
    background-color:currentColor;
    background-size:100% 100%;
    background-position:center;
    background-repeat:no-repeat
}
[type='checkbox']:checked {
    background-image:url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='white' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M12.207 4.793a1 1 0 010 1.414l-5 5a1 1 0 01-1.414 0l-2-2a1 1 0 011.414-1.414L6.5 9.086l4.293-4.293a1 1 0 011.414 0z'/%3e%3c/svg%3e");
}
@media (forced-colors: active) {
    [type='checkbox']:checked {
        -webkit-appearance:auto;
        appearance:auto
    }
}
[type='radio']:checked {
    background-image:url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='white' xmlns='http://www.w3.org/2000/svg'%3e%3ccircle cx='8' cy='8' r='3'/%3e%3c/svg%3e");
}
@media (forced-colors: active) {
    [type='radio']:checked {
        -webkit-appearance:auto;
        appearance:auto
    }
}
[type='checkbox']:checked:hover,
[type='checkbox']:checked:focus,
[type='radio']:checked:hover,
[type='radio']:checked:focus {
    border-color:transparent;
    background-color:currentColor
}
[type='checkbox']:indeterminate {
    background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 16 16'%3e%3cpath stroke='white' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M4 8h8'/%3e%3c/svg%3e");
    border-color:transparent;
    background-color:currentColor;
    background-size:100% 100%;
    background-position:center;
    background-repeat:no-repeat;
}
@media (forced-colors: active) {
    [type='checkbox']:indeterminate {
        -webkit-appearance:auto;
        appearance:auto
    }
}
[type='checkbox']:indeterminate:hover,
[type='checkbox']:indeterminate:focus {
    border-color:transparent;
    background-color:currentColor
}
[type='file'] {
    background:unset;
    border-color:inherit;
    border-width:0;
    border-radius:0;
    padding:0;
    font-size:unset;
    line-height:inherit
}
[type='file']:focus {
    outline:1px solid ButtonText;
    outline:1px auto -webkit-focus-ring-color
}
.fixed {
    position:fixed
}
.absolute {
    position:absolute
}
.relative {
    position:relative
}
.inset-0 {
    inset:0px
}
.top-0 {
    top:0px
}
.z-0 {
    z-index:0
}
.z-10 {
    z-index:10
}
.z-20 {
    z-index:20
}
.z-50 {
    z-index:50
}
.mx-auto {
    margin-left:auto;
    margin-right:auto
}
.mb-12 {
    margin-bottom:3rem
}
.mb-2 {
    margin-bottom:0.5rem
}
.mb-4 {
    margin-bottom:1rem
}
.mb-6 {
    margin-bottom:1.5rem
}
.mb-8 {
    margin-bottom:2rem
}
.mt-8 {
    margin-top:2rem
}
.flex {
    display:flex
}
.grid {
    display:grid
}
.hidden {
    display:none
}
.h-1 {
    height:0.25rem
}
.h-12 {
    height:3rem
}
.h-16 {
    height:4rem
}
.h-20 {
    height:5rem
}
.h-\[400px\] {
    height:400px
}
.h-\[600px\] {
    height:600px
}
.h-full {
    height:100%
}
.min-h-\[80vh\] {
    min-height:80vh
}
.w-auto {
    width:auto
}
.w-full {
    width:100%
}
.max-w-2xl {
    max-width:42rem
}
.max-w-4xl {
    max-width:56rem
}
.grid-cols-1 {
    grid-template-columns:repeat(1, minmax(0, 1fr))
}
.grid-cols-2 {
    grid-template-columns:repeat(2, minmax(0, 1fr))
}

.flex-col {
    flex-direction:column
}
.flex-wrap {
    flex-wrap:wrap
}
.items-start {
    align-items:flex-start
}
.items-center {
    align-items:center
}
.justify-center {
    justify-content:center
}
.justify-between {
    justify-content:space-between
}
.gap-16 {
    gap:4rem
}
.gap-2 {
    gap:0.5rem
}
.gap-4 {
    gap:1rem
}
.gap-6 {
    gap:1.5rem
}
.gap-8 {
    gap:2rem
}
.space-y-4 > :not([hidden]) ~ :not([hidden]) {
    --tw-space-y-reverse:0;
    margin-top:calc(1rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom:calc(1rem * var(--tw-space-y-reverse))
}
.space-y-6 > :not([hidden]) ~ :not([hidden]) {
    --tw-space-y-reverse:0;
    margin-top:calc(1.5rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom:calc(1.5rem * var(--tw-space-y-reverse))
}
.space-y-8 > :not([hidden]) ~ :not([hidden]) {
    --tw-space-y-reverse:0;
    margin-top:calc(2rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom:calc(2rem * var(--tw-space-y-reverse))
}
.overflow-hidden {
    overflow:hidden
}
.rounded {
    border-radius:0.125rem
}
.border {
    border-width:1px
}
.border-y {
    border-top-width:1px;
    border-bottom-width:1px
}
.border-b {
    border-bottom-width:1px
}
.border-t {
    border-top-width:1px
}
.border-outline-variant {
    --tw-border-opacity:1;
    border-color:rgb(196 198 203 / var(--tw-border-opacity, 1))
}
.border-primary-container {
    --tw-border-opacity:1;
    border-color:rgb(66 78 90 / var(--tw-border-opacity, 1))
}
.border-primary-container\/50 {
    border-color:rgb(66 78 90 / 0.5)
}
.border-primary-fixed-dim\/30 {
    border-color:rgb(187 200 214 / 0.3)
}
.bg-primary {
    --tw-bg-opacity:1;
    background-color:rgb(43 55 67 / var(--tw-bg-opacity, 1))
}
.bg-primary\/80 {
    background-color:rgb(43 55 67 / 0.8)
}
.bg-surface {
    --tw-bg-opacity:1;
    background-color:rgb(251 249 249 / var(--tw-bg-opacity, 1))
}
.bg-surface-container {
    --tw-bg-opacity:1;
    background-color:rgb(240 237 238 / var(--tw-bg-opacity, 1))
}
.bg-surface-container-highest {
    --tw-bg-opacity:1;
    background-color:rgb(228 226 227 / var(--tw-bg-opacity, 1))
}
.bg-surface-container-low {
    --tw-bg-opacity:1;
    background-color:rgb(245 243 244 / var(--tw-bg-opacity, 1))
}
.bg-surface-container-lowest {
    --tw-bg-opacity:1;
    background-color:rgb(255 255 255 / var(--tw-bg-opacity, 1))
}
.bg-surface\/95 {
    background-color:rgb(251 249 249 / 0.95)
}
.bg-cover {
    background-size:cover
}
.bg-center {
    background-position:center
}
.object-contain {
    object-fit:contain
}
.object-cover {
    object-fit:cover
}
.p-12 {
    padding:3rem
}
.p-2 {
    padding:0.5rem
}
.p-6 {
    padding:1.5rem
}
.p-8 {
    padding:2rem
}
.px-gutter-desktop {
    padding-left:32px;
    padding-right:32px
}
.px-gutter-mobile {
    padding-left:16px;
    padding-right:16px
}
.py-1 {
    padding-top:0.25rem;
    padding-bottom:0.25rem
}
.py-16 {
    padding-top:4rem;
    padding-bottom:4rem
}
.py-24 {
    padding-top:6rem;
    padding-bottom:6rem
}
.py-margin-base {
    padding-top:24px;
    padding-bottom:24px
}
.pb-2 {
    padding-bottom:0.5rem
}
.pt-20 {
    padding-top:5rem
}
.pt-4 {
    padding-top:1rem
}
.pt-8 {
    padding-top:2rem
}
.text-center {
    text-align:center
}
.font-body-lg {
    font-family:Inter
}
.font-body-md {
    font-family:Inter
}
.font-button-text {
    font-family:Hanken Grotesk
}
.font-headline-lg-mobile {
    font-family:Hanken Grotesk
}
.font-headline-md {
    font-family:Hanken Grotesk
}
.font-headline-sm {
    font-family:Hanken Grotesk
}
.font-label-caps {
    font-family:JetBrains Mono
}
.text-3xl {
    font-size:1.875rem;
    line-height:2.25rem
}
.text-4xl {
    font-size:2.25rem;
    line-height:2.5rem
}
.text-\[10px\] {
    font-size:10px
}
.text-body-lg {
    font-size:18px;
    line-height:28px;
    font-weight:400
}
.text-body-md {
    font-size:16px;
    line-height:24px;
    font-weight:400
}
.text-button-text {
    font-size:16px;
    line-height:20px;
    font-weight:600
}
.text-headline-lg-mobile {
    font-size:32px;
    line-height:40px;
    font-weight:800
}
.text-headline-md {
    font-size:32px;
    line-height:40px;
    font-weight:700
}
.text-headline-sm {
    font-size:24px;
    line-height:32px;
    font-weight:700
}
.text-label-caps {
    font-size:12px;
    line-height:16px;
    letter-spacing:0.1em;
    font-weight:700
}
.uppercase {
    text-transform:uppercase
}
.text-on-primary {
    --tw-text-opacity:1;
    color:rgb(255 255 255 / var(--tw-text-opacity, 1))
}
.text-on-primary-container {
    --tw-text-opacity:1;
    color:rgb(179 191 205 / var(--tw-text-opacity, 1))
}
.text-on-surface {
    --tw-text-opacity:1;
    color:rgb(27 27 28 / var(--tw-text-opacity, 1))
}
.text-on-surface-variant {
    --tw-text-opacity:1;
    color:rgb(68 71 75 / var(--tw-text-opacity, 1))
}
.text-outline {
    --tw-text-opacity:1;
    color:rgb(116 119 124 / var(--tw-text-opacity, 1))
}
.text-primary {
    --tw-text-opacity:1;
    color:rgb(43 55 67 / var(--tw-text-opacity, 1))
}
.text-primary-container {
    --tw-text-opacity:1;
    color:rgb(66 78 90 / var(--tw-text-opacity, 1))
}
.text-primary-fixed-dim {
    --tw-text-opacity:1;
    color:rgb(187 200 214 / var(--tw-text-opacity, 1))
}
.text-tertiary-fixed-dim {
    --tw-text-opacity:1;
    color:rgb(171 200 245 / var(--tw-text-opacity, 1))
}
.antialiased {
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale
}
.mix-blend-multiply {
    mix-blend-mode:multiply
}
.shadow-none {
    --tw-shadow:0 0 #0000;
    --tw-shadow-colored:0 0 #0000;
    box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}
.backdrop-blur-sm {
    --tw-backdrop-blur:blur(4px);
    -webkit-backdrop-filter:var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
    backdrop-filter:var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia)
}
.transition-colors {
    transition-property:color, background-color, border-color, fill, stroke, -webkit-text-decoration-color;
    transition-property:color, background-color, border-color, text-decoration-color, fill, stroke;
    transition-property:color, background-color, border-color, text-decoration-color, fill, stroke, -webkit-text-decoration-color;
    transition-timing-function:cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration:150ms
}
.hover\:border-primary:hover {
    --tw-border-opacity:1;
    border-color:rgb(43 55 67 / var(--tw-border-opacity, 1))
}
.hover\:text-on-primary:hover {
    --tw-text-opacity:1;
    color:rgb(255 255 255 / var(--tw-text-opacity, 1))
}
.hover\:text-primary:hover {
    --tw-text-opacity:1;
    color:rgb(43 55 67 / var(--tw-text-opacity, 1))
}
.group:hover .group-hover\:bg-primary {
    --tw-bg-opacity:1;
    background-color:rgb(43 55 67 / var(--tw-bg-opacity, 1))
}
.dark\:bg-primary-fixed-dim:is(.dark *) {
    --tw-bg-opacity:1;
    background-color:rgb(187 200 214 / var(--tw-bg-opacity, 1))
}
.dark\:text-on-primary-fixed:is(.dark *) {
    --tw-text-opacity:1;
    color:rgb(17 29 39 / var(--tw-text-opacity, 1))
}
.dark\:text-on-primary-fixed-variant:is(.dark *) {
    --tw-text-opacity:1;
    color:rgb(60 72 84 / var(--tw-text-opacity, 1))
}
html {
    scroll-behavior:smooth;
}
body * {
    scroll-margin-top: 80px;
}

h1 {
    /*margin-left: 23px;*/
    text-indent: 1em;
}

.object-contain--fit {
    height: 3.75rem;
}

.object-cover--fit {

}

@media (max-width: 768px) {
    .burger-open {
        overflow: hidden;
    }

    #burger-menu-content {
        position: absolute;
        top: 80px;
        left: 0;
        width: 100vw;
        height: calc(100vh - 80px);
        background-color: white;
        padding: 30px;
    }
    .burger-open #burger-menu-content{
        display: block;
    }
    #burger-menu-content a {
        display: block;
        padding: 10px 0;
    }
}

@media (min-width: 640px) {
    .sm\:grid-cols-2 {
        grid-template-columns:repeat(2, minmax(0, 1fr))
    }
    .grid-cols-4 {
        grid-template-columns:repeat(4, minmax(0, 1fr))
    }
}
@media (min-width: 768px) {
    .md\:flex {
        display:flex
    }
    .md\:hidden {
        display:none
    }
    .md\:grid-cols-2 {
        grid-template-columns:repeat(2, minmax(0, 1fr))
    }
    .md\:grid-cols-4 {
        grid-template-columns:repeat(4, minmax(0, 1fr))
    }
    .md\:flex-row {
        flex-direction:row
    }
    .md\:justify-end {
        justify-content:flex-end
    }
    .md\:px-gutter-desktop {
        padding-left:32px;
        padding-right:32px
    }
    .md\:font-headline-lg {
        font-family:Hanken Grotesk
    }
    .md\:text-headline-lg {
        font-size:48px;
        line-height:56px;
        letter-spacing:-0.02em;
        font-weight:800
    }
}
@media (min-width: 1024px) {
    .lg\:col-span-2 {
        grid-column:span 2 / span 2
    }
    .lg\:grid-cols-2 {
        grid-template-columns:repeat(2, minmax(0, 1fr))
    }
    .lg\:grid-cols-3 {
        grid-template-columns:repeat(3, minmax(0, 1fr))
    }

}
